/*Talent Hunt 2024 ATF Page*/

/*Common Css in page*/
._tlnthntpg ._thrgsbtn.btn{height:36px;line-height:36px;font-size:15px;font-weight:500;color:#ffef4f;text-transform:uppercase;padding:0 20px;border-radius:5px;box-shadow:3px 3px 0px 0px #fff;background:#9837a5;transform:scale(0.8);margin:0;}
._ad{margin:0;}
body,
._tlnthntpg{padding:0;background-color:#131112;}
._hd{width:100%;background:none;text-align:center;font-size:28px;/*font-family:RobotoSerif;*/font-weight:600;}
/*._tlnthntpg ._hd:before{width:120px;height:3px;content:'';background-color:var(--bg2);border-radius:20px;position:absolute;bottom:-5px;left:0;right:0;margin:auto;}*/
._hd>a,
._hd>span{width:100%;background:none;padding:0;border-radius:0;display:block;}
._hd>a:after,
._hd>span:after{content:unset;}
._nav li._whnxbtnlnk{align-items:flex-start;justify-content:center;border:none;}
._nav li._whnxbtnlnk .btn{width:100%;transform:scale(0.85);font-size:12px;font-weight:bold;letter-spacing:0;}

/*New Heading*/
._awdhd{background-color:#000;padding:10px;border-radius:0;margin-bottom:20px;}
._awdhd>span{display:block;border:1px solid #dcab83;padding:10px;}

/*Top Banner*/
._tlntbnr{margin:0 -10px;padding:60px 10px 70px 10px;background:url(/images/awrd-bnr-sml.svg) no-repeat;background-size:cover;background-position:center top;background-color:#000;}
._tlndtvp{width:100%;align-items:center;justify-content:center;flex-flow:column;margin:0 0 20px 0;}
._tlndtvp:before{content:unset;}
._tlndtvp>img{max-width:100%;max-height:56px;}
/*._whnxtlg{align-items:center;}
._whnxtlg img{max-width:640px;max-height:224px;}*/
._whnxbtnlnk{margin-top:20px;align-items:center;justify-content:center;}
._whnxbtnlnk .btn{width:auto;max-width:max-content;height:36px;line-height:36px;font-size:15px;font-weight:500;color:#fff;text-transform:uppercase;padding:0 20px;border-radius:5px;box-shadow:3px 3px 0px 0px #fff;background:#9837a5;transform:scale(0.9);margin:0;display:flex;align-items:center;justify-content:center;}
._whnxbtnlnk ._rgstrbtn{background:#fff;box-shadow:3px 3px 0px 0px #9837a5;color:#000;}
._prcbnr{align-items:center;justify-content:center;margin:0 -10px;background-color:#1a0a37;border-top:1px solid #c69c69;border-bottom:1px solid #c69c69;}
._prcbnr>a{width:100%;align-items:center;justify-content:center;}
._prcbnr img{max-width:100%;max-height:121px;width:auto;height:auto;margin:auto;}

/*whosnext logo*/
._whnxtlg{display:flex;align-content:center;justify-content:center;}
._whnxtlg img{margin:0 auto;width:100%;height:280px;object-fit:cover;}
._awdtmtx{width:100%;align-items:center;justify-content:center;margin:20px 0 0 0;}
._awdtmtx>span{display:block;font-size:20px;text-align:center;text-shadow:0px 0px 5px rgba(0,0,0,0.5);}

/*Partner Widget*/
._awbrnd{width:100%;/*height:85px;*/padding:0 15px 15px 15px;margin-bottom:0;/*position:absolute;bottom:0;*/align-items:baseline;justify-content:center;gap:15px 30px;flex-wrap:wrap;background-color:#000;}
._brndwrp{min-width:100px;height:72px;flex-flow:column;align-items:center;justify-content:space-around;}
._awbrnd ._awbrtx{width:100%;display:block;color:#fff;text-align:center;font-size:10px;font-weight:bold;}
._awbrnd ._thmb{width:100%;align-items:center;justify-content:center;}
._awbrnd img{max-width:85px;max-height:26px;width:auto;height:auto;margin:0;}
._gftbrnd ._gftbw{align-items:center;justify-content:center;gap:30px;}
/*Community Partner*/
._cmntypw._awbrnd{width:auto;margin:0 -10px;padding:15px 15px 23px 15px;gap:30px 15px;}
._cmntypw._awbrnd ._awbrtx{font-size:9px;line-height:1;opacity:0.8;margin-bottom:10px;}
/*._cmntypw._awbrnd ._brndwrp{height:auto;}*/
._cmntypw._awbrnd img{max-width:68px;max-height:54px;}

/*Influencer Award 2024 Widget*/
._awrd24wgt{margin:0 -10px 20px -10px;padding:20px 10px 10px 10px;background:url(/images/award2024-bg.png) no-repeat;background-size:100%;background-position:center top;}
._awrd24wgt ._hd{font-size:22px;margin-bottom:20px;}
._awrd24wgt ._thmb{width:auto;align-items:center;justify-content:center;margin:0 -10px 15px -10px;background-color:#681419;}
._awrd24wgt ._thmb img{max-width:640px;max-height:200px;width:100%;height:200px;margin:0;object-fit:cover;}
._awrd24wgt ._infawrd-txt{font-size:17px;}
._awrd24wgt ._awrdinfo{width:100%;margin:10px 0;align-items:flex-start;}
._awrd24wgt ._awrdinfo ._awrdcol{width:100px;align-items:center;flex-flow:column;transform:scale(0.8);margin:0 0 0 -10px;}
._awrd24wgt ._awrdinfo ._awrdcol ._blk{width:100px;height:100px;font-size:20px;color:#fff;text-align:center;justify-content:center;align-items:center;border-radius:5px;}
._awrd24wgt ._awrdinfo ._attd ._blk{background-color:#8d45dd;}
._awrd24wgt ._awrdinfo ._awrd ._blk{background-color:#cf49cd;}
._awrd24wgt ._awrdinfo ._nomni ._blk{background-color:#ed3833;}
._awrd24wgt ._awrdinfo ._awrdcol ._blktx{font-size:14px;color:#fff;text-align:center;display:block;}

/*Awards Categories Widget*/
._awrdctgwgt{margin:0 -10px 40px -10px;}
._awrdctgwgt ul{width:100%;grid-template-columns:repeat(2,1fr);gap:30px 0px;margin-bottom:30px;}
._awrdctgwgt ul li{width:100%;height:100px;background:url(/images/awrdctg-bg-big.svg) no-repeat;background-size:100%;background-position:center;flex-flow:column;align-items:center;justify-content:center;}
._awrdctgwgt ._cnthdt{font-size:10px;line-height:1.4;font-weight:bold;text-align:center;color:#fff;padding:0 30px;}
._awrdctgwgt ._cntyrt{font-size:11px;font-weight:normal;text-align:center;color:#fbd56c;}

/*new button design*/
._vwmrbtn{width:100%;align-items:center;justify-content:center;}
._vwbtnwrp{width:160px;height:56px;border:1px solid #cd6d30;border-radius:10px;padding:10px 5px;}
._vwmrbtn .btn{background:#351606;padding:0 20px;border-radius:6px;box-shadow:none;margin:-5px 0 0 0;width:100%;max-width:none;}

/*Nominations Widget*/
._nmntnwgt{margin:0 -10px 0 -10px;padding:20px 10px 40px 10px;background:url(/images/nomination-bg.svg) no-repeat;background-size:auto 600px;background-position:50% 100%;}
._nmntnwgt ._awdhd{margin-bottom:30px;}
._nmntnwgt ul._nmnilst{margin:0 -10px 40px -10px;padding:0 10px;}
._nmnilst li{width:220px;margin-right:20px;text-align:center;}
._nmnilst li:last-child{margin-right:0;}
._nmnilst ._thmb{width:100%;height:280px;align-items:center;justify-content:center;flex-flow:column;border-radius:200px 200px 0 0;overflow:hidden;position:relative;border:1px solid #cd6d30;padding:5px;}
._nmnilst ._thmb img{max-width:220px;max-height:280px;width:100%;height:100%;margin:0;object-fit:cover;border-radius:200px 200px 0 0;}
._nmnilst ._nmnitxtw{width:100%;padding:50px 10px 10px 10px;position:absolute;bottom:0;font-size:18px;color:#fff;font-weight:500;text-align:center;background:linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(0,0,0,0.7) 42%, rgba(0,0,0,0) 100%);}
._nmnilst ._nmnitxtw>span{display:block;font-size:11px;color:#d5983b;font-weight:normal;}
._nmnilst .btn{background:#8b5020;border:1px solid #b4743e;border-radius:0;box-shadow:none;padding:0 20px;font-size:16px;margin:10px auto 0px auto;height:40px;line-height:40px;}

/*Latest Stories Widget*/
._ltstorw{margin:0 -10px;padding:40px 10px;position:relative;overflow:hidden;}
._ltstorw:before{width:100%;height:100%;content:'';position:absolute;top:-50%;left:0;right:0;margin:auto;
                 background:-moz-radial-gradient(circle, rgba(36,16,63,1) 0%, rgba(19,17,18,1) 100%);
                 background:-webkit-radial-gradient(circle, rgba(36,16,63,1) 0%, rgba(19,17,18,1) 100%);
                 background:radial-gradient(circle, rgba(36,16,63,1) 0%, rgba(19,17,18,1) 100%);
}
._ltstorw ._storcnt{width:100%;flex-flow:column;gap:10px;position:relative;}
._storcnt ._cnt-big{width:100%;padding:5px;border:1px solid #cd6d30;border-radius:5px;}
._storcnt ._cnt-big ._thmb{width:100%;align-items:center;justify-content:center;position:relative;}
._storcnt ._cnt-big ._thmb img{max-width:640px;max-height:360px;width:100%;height:100%;margin:0;object-fit:cover;border-radius:2px;}
._storcnt ._cnt-sml{width:100%;grid-template-columns:repeat(2, 1fr);gap:10px;}
._storcnt ._cnt-sml ._thmb{width:100%;height:140px;align-items:center;justify-content:center;padding:3px;border:1px solid #cd6d30;border-radius:5px;position:relative;}
._storcnt ._cnt-sml ._thmb img{max-width:220px;max-height:160px;width:100%;height:100%;margin:0;object-fit:cover;border-radius:2px;}
._storcnt ._stortx{width:100%;padding:30px 10px 10px 10px;position:absolute;bottom:0;font-size:14px;color:#fff;font-weight:500;border-radius:1px;background:linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(0,0,0,0.7) 42%, rgba(0,0,0,0) 100%);}
._storcnt ._stortx ._lc{-webkit-line-clamp:2;max-height:42px;}
._storcnt ._cnt-sml ._stortx{font-size:12px;font-weight:normal;line-height:1.2;border-radius:5px;}
._storcnt ._cnt-sml ._stortx ._lc{-webkit-line-clamp:2;max-height:32px;}

/*Instagram Post Widget*/
._blcquot{width:100%;align-items:center;justify-content:center;margin:0 0 100px 0;padding:70px 0 0 0;position:relative;}
._blcquot:before{width:100%;height:100%;content:'';position:absolute;top:0;left:0;right:0;margin:auto;
                 background:-moz-radial-gradient(circle, rgba(36,16,63,1) 0%, rgba(19,17,18,1) 100%);
                 background:-webkit-radial-gradient(circle, rgba(36,16,63,1) 0%, rgba(19,17,18,1) 100%);
                 background:radial-gradient(circle, rgba(36,16,63,1) 0%, rgba(19,17,18,1) 100%);
}
._blcquot iframe{width:100% !important;max-width:1000px !important;border:none !important;margin:0 auto !important;position:relative;z-index:1;}

/*Photo Gallery Widget*/
._ph-vd-snp{margin:0 -10px 40px -10px;padding:0 10px 0 10px;
            background:-moz-radial-gradient(circle, rgba(89,62,18,1) 0%, rgba(19,17,18,1) 80%);
            background:-webkit-radial-gradient(circle, rgba(89,62,18,1) 0%, rgba(19,17,18,1) 80%);
            background:radial-gradient(circle, rgba(89,62,18,1) 0%, rgba(19,17,18,1) 80%);
}
._phglryw{}
._phglryw ul._phglst{margin:0 -10px 40px -10px;padding:0 10px;}
._phglryw li{width:200px;margin-right:10px;}
._phglryw li:last-child{margin-right:0;}
._phglryw ._thmb{width:100%;height:260px;align-items:center;justify-content:center;flex-flow:column;border-radius:5px;position:relative;border:1px solid #cd6d30;padding:3px;}
._phglryw ._thmb img{max-width:200px;max-height:260px;width:100%;height:100%;margin:0;object-fit:cover;border-radius:2px;}
._phglryw ._tltxt{width:100%;padding:10px 0;font-size:14px;color:#d67934;font-weight:500;text-align:center;white-space:normal;}
._phglryw ._tltxt>span{display:block;font-size:12px;color:#fff;font-weight:normal;}

/*Latest videos widget*/
._lstvdow{width:auto;margin:0 -10px;padding:20px 10px 30px 10px;}
._lstvdow ul._vdol{margin:0 -10px;padding:0 10px;}
._lstvdow li{width:auto;margin-right:15px;border:none;}
._lstvdow li:last-child{margin-right:0;}
._lstvdow ._thmb{width:200px;height:220px;margin:0;padding:5px;border-radius:20px;border:1px solid #cd6d30;position:relative;}
._lstvdow ._thmb img{width:100%;height:100%;max-width:200px;max-height:220px;border-radius:15px;object-fit:cover;}
._lstvdow ._thmb:before{width:100%;height:100%;content:'';background-color:rgba(0,0,0,0.3);position:absolute;top:0;left:0;border-radius:20px;}
._lstvdow li ._ply{border:3px solid #fff;background:transparent;}

/*Last Year's Snapshots widget*/
._lstsnapw{margin:0 -10px 0 -10px;padding:30px 10px 0 10px;}
/*._lstsnapw{background:url(/images/snap-bg.png) no-repeat;background-size:100%;background-position:right top;}*/
._lstsnapw ._hd{margin-bottom:30px;}
._lstsnapw ._scol{grid-template-columns:repeat(3,1fr);gap:8px;margin-bottom:8px;margin-left:-10px;margin-right:-10px;}
._lstsnapw ._scol span{width:100%;height:116px;overflow:hidden;align-items:center;justify-content:center;}
._lstsnapw ._scol img{max-width:100%;max-height:116px;width:100%;height:100%;object-fit:cover;object-position:top center;}
._lstsnapw ._fcol{width:auto;margin-bottom:8px;margin-left:-10px;margin-right:-10px;}
._lstsnapw ._prvbig{width:calc((9/16)*117.5vw);flex:none;margin-right:8px;}
._lstsnapw ._prvbig>span{width:100%;height:240px;align-items:center;justify-content:center;}
._lstsnapw ._prvbig img{max-width:100%;max-height:100%;width:100%;height:100%;object-fit:cover;object-position:top center;}
._lstsnapw ._prvsml{width:100%;flex-flow:column;gap:8px;}
._lstsnapw ._prvsml>span{width:100%;height:116px;overflow:hidden;align-items:center;justify-content:center;}
._lstsnapw ._prvsml img{max-width:100%;max-height:116px;width:100%;height:100%;object-fit:cover;object-position:top center;}
._lstsnapw ._fcol._col2{flex-flow:row-reverse;}
._lstsnapw ._fcol._col2 ._prvbig{margin:0 0 0 8px;}

/*Past Partners Widget*/
._prtnrwgt{flex-flow:column;padding:25px 0;margin:0 -10px;background-color:#131313;align-items:center;justify-content:center;border-top:1px solid var(--bdr2);}
._prtnrwgt ._hd{margin-bottom:20px;}
._prtnrwgt img{border:1px solid #545454;display:block;max-width:100%;width:auto;height:auto;}

/*End New Design for Mobile*/

/*Nominee Page*/
._inflst ._infpg{margin:20px 0 0 0;}
._inflst ._infpg ul{margin:0 -10px;}
._inflst ._infpg:before{left:-10px;right:-10px;background:var(--grdnt4);}
._inflst ._hd{font-size:18px;line-height:1.4;}

._inflst{padding:0;}
._nmlist ._infpg ul{margin:0 -10px}
/*._inflst ._infpg ._voted img{opacity:.4;}
._inflst ._infpg ._voted .btn{opacity:.6;cursor:text;}*/
._inflst ._infpg ._voted li{position:relative;}
._inflst ._infpg ._voted li:after{width:100%;height:100%;content:'';background-color:rgba(0,0,0,0.4);position:absolute;top:0;left:0;right:0;bottom:0;border-radius:10px;z-index:1;}
._inflst ._infpg ._voted .btn{cursor:text;filter:grayscale(1);}
._nmlist ._infpg ._imgcnt{align-items:center;justify-content:center;background:linear-gradient(0deg, rgba(0,0,0,0.9) 25%, rgba(0,0,0,0.8) 40%, rgba(0,0,0,0.3) 65%, rgba(0,0,0,0) 100%);}
._nmlist ._infpg ._imgcnt ._glttl{display:block;width:100%;text-align:center;font-size:13px;line-height:20px;height:40px;}
._nmlist ._infpg ._thmb{border:1px solid var(--bdr2);}
._nmlist ._infpg .btn{margin-bottom:5px;font-size:15px;height:36px;line-height:36px;background:linear-gradient(90deg,#f4e157 10%,#894a19 100%);color:#000;}
/*Cat list*/
._catdiv{position:relative;}
._catdiv ._ctt{justify-content:center;}
._catdiv .btn{position:fixed;bottom:20px;z-index:99;font-size:18px;font-weight:400;}
._catdiv ._catlist{display:none;position:fixed;left:0;right:0;bottom:0;z-index:9999;width:100%;height:50%;background-color:#333;box-shadow: 0 -5px 20px 0 #000;overflow:auto;}
._catdiv.open-popup ._catlist{display:block;}
._catdiv ._cls{position:absolute;right:10px;top:0;bottom:0;margin:auto;z-index:999;cursor:pointer;}

._nmlist ._catlist li{position:relative;}
._nmlist ._catlist li a{font-size:14px;color:#FFF;padding:8px 5px;border-bottom:1px solid #666;display:block;}
._catdiv ._catlist li:first-child{font-size:15px;text-align:center;background:linear-gradient(90deg, #894a19 10%, #f4e157 50%, #894a19 90%);padding:8px;color:#000;position:sticky;z-index:999;top:0;text-transform:uppercase;}

/* Photos 2024 / Videos 2024 page*/
._inf24phvdw{padding-top:20px;}

@media screen and (min-width:1025px){
    ._inflst ._stk ._hd{width:100%;font-size:22px;margin:0 auto 10px auto;}
    ._inflst ._hd{font-size:26px;margin:0 auto 30px auto;}
    ._nmlist{width:100%;display:flex;padding:40px 0 120px 0;}
    ._nmlist ._lt{width:280px;flex:none;}
    ._nmlist ._rt{width:calc(100% - 310px);margin-left:30px;}

    ._nmlist ._catlist{margin:0;padding:0;}
    ._nmlist ._infpg{margin:0px 0 60px 0;}
    ._nmlist ._infpg ul{grid-template-columns:repeat(5, 1fr);margin:0;gap:10px;}
    ._nmlist ._infpg ._thmb{width:186px;height:286px;}
    ._nmlist ._catlist li a{transition:all .3s ease;}
    ._nmlist ._catlist li a:hover{color:#dcab83;transition:all .3s ease;}
}


@media screen and (min-width:1025px){
    
    /*Common Css in page*/
    ._hd{font-size:52px;line-height:1.2;}
    ._tlnthntpg ._hd:before{width:160px;height:6px;bottom:-12px;}
    
    /*New Heading*/
    ._awdhd{width:80%;font-size:36px;padding:15px;letter-spacing:1px;margin:0 auto 50px auto;}
    ._awdhd>span{display:block;border:1px solid #dcab83;padding:20px;}
    
    /*Header*/
    ._thdr{height:100px;background-color:#000;background:linear-gradient(90deg, rgba(18,18,18,1) 0%, rgba(25,18,23,1) 40%, rgba(41,18,36,1) 100%);border-bottom:1px solid #332b20;}
    /*._thdr ._dlgo{width:220px;}*/
    ._thdr ._dlgo img{width:280px;height:61px;}
    ._thtbs{align-items:center;}
    ._thtbs li{position:relative;margin-right:16px;}
    ._thtbs li:last-child{margin-right:0;}
    ._thtbs li a:before{width:100%;height:2px;content:'';background-color:#FFF;position:absolute;right:-1000px;left:0;top:0;margin:0 auto;transition:all 0.6s ease;}
    ._thtbs li a:after{width:100%;height:2px;content:'';background-color:#FFF;position:absolute;left:-1000px;right:0;bottom:0;margin:0 auto;transition:all 0.6s ease;}
    ._thtbs li.active a:before,
    ._thtbs li:hover a:before{content:'';right:0;background:#fff;transition:all 0.6s ease;}
    ._thtbs li.active a:after,
    ._thtbs li:hover a:after{content:'';left:0;background:#fff;transition:all 0.6s ease;}
    ._thtbs li a,
    ._thtbs li>span{color:#dbab84;padding:16px 0;height:50px;line-height:51px;font-size:16px;font-weight:500;letter-spacing:.3px;font-family:var(--ffone);display:inline-flex;align-items:center;position:relative;text-transform:uppercase;cursor:pointer;overflow:hidden;white-space:nowrap;transition:all 0.6s ease;}
    ._thtbs li a:hover,
    ._thtbs li>span:hover{color:#fff;transition:all 0.6s ease;}
    ._tlnthntpg ._thrgsbtn.btn{height:46px;line-height:46px;font-size:18px;font-weight:600;padding:0 30px;transform:scale(.85);margin-left:0;transition:all 0.6s ease;}
    ._tlnthntpg ._thrgsbtn.btn:hover{color:#fff;text-shadow:1px 1px 2px #000;box-shadow:0px 0px 0px 3px #fff;transition:all 0.6s ease;}
    ._tlnthntpg ._thrgsbtn.btn:before,
    ._tlnthntpg ._thrgsbtn.btn:after{content:unset;}
    
    /*Top Banner*/
    ._tlntbnr{height:980px;padding:30px 10px 0 10px;background:url(/images/awrd-bnr-big.svg) no-repeat;background-position:center;background-size:cover;border:none;margin:0;}
    ._tlndtvp{margin:20px 0;}
    ._tlndtvp>img{max-width:100%;max-height:97px;}
    ._tlndtvp>span{font-size:20px;}
    ._prcbnr{margin:0;}
    ._prcbnr img{max-width:100%;max-height:195px;}
    ._whnxbtnlnk{font-size:86px;box-shadow:0px 0px 0px var(--redcolor);line-height:1.3;justify-content:center;gap:160px;margin-top:60px;}
    ._whnxtlg img{max-height:664px;height:664px;}
    ._whnxbtnlnk .btn{transform:scale(1.5);}
    ._whnxbtnlnk .btn:hover{box-shadow:0px 0px 0px 3px #fff;transition:all 0.6s ease;}
    ._whnxbtnlnk ._rgstrbtn.btn:hover{box-shadow:0px 0px 0px 3px #9837a5;}
    ._awdtmtx>span{font-size:34px;text-shadow:0px 0px 7px rgba(0,0,0,0.85);}
    
    /*Partner widget*/
    ._awbrnd{margin-bottom:40px;gap:15px 80px;}
    ._awbrnd{margin:0 0 40px 0;}
    ._awbrnd img{max-width:123px;max-height:38px;}
    ._tcontw._inf24ctusw{margin:0;}
    /*Community Partner*/
    ._cmntypw._awbrnd{padding:45px 160px 50px 160px;margin:0;display:grid;grid-template-columns:repeat(4, 1fr);gap:40px;}
    ._cmntypw._awbrnd ._brndwrp{height:126px;}
    ._cmntypw._awbrnd ._awbrtx{font-size:14px;}
    ._cmntypw._awbrnd img{max-width:120px;max-height:96px;}
    ._tlnthntpg ._nmiew ._lodr{left:50%;}
    
    /*Influencer Award 2024 Widget*/
    ._awrd24wgt{margin:0 0 40px 0;padding:60px 0 40px 0;}
    ._awrd24wgt ._hd{font-size:42px;text-align:left;margin-bottom:30px;}
    ._awrd24wgt ._thmb{width:480px;margin:0 60px 0 0;flex:none;}
    ._awrd24wgt ._thmb img{max-width:480px;max-height:500px;height:500px;object-fit:cover;}
    ._awrd24wgt ._infawrd-txt{font-size:18px;padding-right:130px;line-height:1.6;margin-bottom:60px;}
    ._awrd24wgt ._awrdinfo{gap:40px;}
    ._awrd24wgt ._awrdinfo ._awrdcol{width:120px;transform:scale(1);margin:0;}
    ._awrd24wgt ._awrdinfo ._awrdcol ._blk{width:120px;height:120px;font-size:34px;font-weight:bold;}
    ._awrd24wgt ._awrdinfo ._awrdcol ._blktx{font-size:17px;margin-top:5px;}
    
    /*Awards Categories Widget*/
    ._awrdctgwgt{margin:0 0 80px 0;}
    ._awrdctgwgt ._awdhd{margin:0 auto 60px auto;}
    ._awrdctgwgt ul{grid-template-columns:repeat(3,1fr);gap:100px;margin-bottom:30px;}
    ._awrdctgwgt ul li{height:200px;}
    ._awrdctgwgt ._cnthdt{font-size:18px;font-weight:600;padding:0 60px;margin-bottom:5px;}
    ._awrdctgwgt ._cntyrt{font-size:20px;}
    
    /*new button design*/
    ._vwbtnwrp{width:200px;height:60px;border:1px solid #cd6d30;border-radius:10px;padding:3px;}
    ._vwmrbtn .btn{height:52px;line-height:52px;font-size:20px;letter-spacing:1px;text-transform:uppercase;margin:0;transition:all .3s ease;}
    ._vwbtnwrp:hover{background-color:#cd6d30;transition:all .3s ease;}
    ._vwbtnwrp:hover .btn{background-color:#cd6d30;transition:all .3s ease;}
    
    /*Nominations Widget*/
    ._nmntnwgt{margin:0;padding:30px 0 40px 0;background-size:auto 696px;background-position:cente top;}
    ._nmntnwgt ._awdhd{margin-bottom:50px;}
    ._nmntnwgt ul._nmnilst{margin:0 0 60px 0;padding:0;gap:40px;}
    ._nmnilst li{width:100%;margin-right:0;flex-flow:column;}
    ._nmnilst ._thmb{height:300px;}
    ._nmnilst ._thmb img{max-width:240px;max-height:300px;}
    ._nmnilst ._nmnitxtw>span{font-size:14px;}
    ._nmnilst .btn{margin:20px auto 0px auto;}
    
    /*Latest Stories Widget*/
    ._ltstorw{margin:0 0 100px 0;padding:70px 0 0 0;}
    ._ltstorw ._storcnt{flex-flow:row;}
    ._storcnt ._cnt-big{width:500px;height:480px;flex:none;}
    ._storcnt ._cnt-big ._thmb{height:100%;}
    ._storcnt ._cnt-big ._thmb img{max-width:500px;max-height:480px;}
    ._storcnt ._cnt-sml ._thmb{height:100%;}
    ._storcnt ._cnt-sml ._thmb img{max-width:430px;max-height:225px;}
    ._storcnt ._stortx{padding:50px 10px 10px 10px;font-size:16px;color:#fff;font-weight:normal;}
    ._storcnt ._cnt-sml ._stortx{font-size:14px;}
    ._storcnt ._stortx ._lc,
    ._storcnt ._cnt-sml ._stortx ._lc{-webkit-line-clamp:3;max-height:62px;}
    
    /*Photo Gallery Widget*/
    ._ph-vd-snp{margin:0 0 40px 0;padding:0;}
    ._phglryw{margin-bottom:60px;}
    ._phglryw ul._phglst{margin:0;padding:0;}
    ._phglryw li{width:223.448px;margin-right:30px;}
    ._phglryw li:last-child{margin-right:0;}
    ._phglryw ._thmb{width:100%;height:300px;}
    ._phglryw ._thmb img{max-width:224px;max-height:300px;}
    ._phglryw ._tltxt{width:100%;padding:10px 0;font-size:16px;color:#d67934;font-weight:500;text-align:center;}
    ._phglryw ._tltxt>span{display:block;font-size:12px;color:#fff;font-weight:normal;}
    
    /*Latest videos widget*/
    ._lstvdow{width:auto;margin:0 0 80px 0;padding:40px 0 0 0;}
    ._lstvdow ul._vdol{margin:0;padding:0 0 100px 0;}
    ._lstvdow li{width:auto;margin:0;border:none;transform:scale(.85) !important;position:relative;transition:all .3s ease;}
    ._lstvdow li:after{width:100%;height:12px;content:'';position:absolute;bottom:-40px;left:0;right:0;margin:auto;border-radius:50%;opacity:.5;background:radial-gradient(circle, rgba(19,17,18,1) 0%, rgba(255,255,255,0) 100%);transition:all .3s ease;}
    ._lstvdow li.swiper-slide-active{transform:scale(1) !important;transition:all .3s ease;}
    ._lstvdow ._thmb{width:276px;height:220px;}
    ._lstvdow ._thmb img{max-width:278px;max-height:220px;}
    ._lstvdow ._thmb:before{width:266px;height:210px;top:5px;left:5px;border-radius:10px;}
    ._lstvdow li ._ply{border:3px solid #fff;background:transparent;}
    ._lstvdow .swiper-pagination{bottom:-5px;}
    ._lstvdow li.swiper-slide-active ._thmb:before{background-color:transparent;}
    ._tlnthntpg ._lstvdow .swiper-pagination-bullet{width:20px;height:20px;opacity:1;background-color:rgba(0,0,0,0.5);transform:scale(0.7);}
    ._tlnthntpg ._lstvdow .swiper-pagination-bullet-active{width:50px;border-radius:40px;background:#cd6d30;}
    
    /*Previous award widget*/
    ._lstsnapw{margin:0;padding:60px 0 20px 0;}
    ._lstsnapw ._hd{margin-bottom:60px;}
    ._lstsnapw ._phwrp{width:100%;grid-template-columns:repeat(2,1fr);gap:10px;}
    ._lstsnapw ._scol{grid-template-columns:repeat(2,1fr);gap:10px;margin:0 0 8px 0;}
    ._lstsnapw ._scol span{height:175px;}
    ._lstsnapw ._scol img{max-height:175px;width:100%;height:100%;object-fit:cover;}
    ._lstsnapw ._fcol{margin:0;flex-flow:column;gap:10px;}
    ._lstsnapw ._prvbig{width:100%;height:360px;margin-right:0;gap:10px;}
    ._lstsnapw ._prvbig>span{width:100%;height:100%;align-items:center;justify-content:center;}
    ._lstsnapw ._prvbig img{max-width:100%;max-height:100%;width:100%;height:100%;object-fit:cover;}
    ._lstsnapw ._prvsml{flex-flow:wrap;gap:10px;align-items:flex-start;justify-content:flex-start;}
    ._lstsnapw ._prvsml._grid{grid-template-columns:repeat(2,1fr);}
    ._lstsnapw ._prvsml>span{width:100%;height:175px;}
    ._lstsnapw ._prvsml img{max-height:100%;width:100%;height:100%;object-fit:cover;}
    
    /*Past Partners Widget*/
    ._prtnrwgt{padding:70px 0 170px 0;margin:0 !important;background:#000;}
    ._prtnrwgt ._hd{margin-bottom:40px;}
    
    /*End New Design for Desktop*/
    
    /*Footer custome for microsite page*/
    ._tlnthntpg ~ ._sft{margin:0;}
}